Subject: 6man w.g. last call for <draft-ietf-6man-ndpioiana>

From: Bob Hinden <[email-masked]>
Date: Thu, 14 Dec 2017 15:15:22 -0800

This message starts a three week 6MAN Working Group Last Call on advancing:

        Title           : IPv6 ND PIO Flags IANA considerations
        Author          : Ole Trøan
	Filename        : draft-ietf-6man-ndpioiana-00.txt
	Pages           : 3
	Date            : 2017-12-06

        https://tools.ietf.org/html/draft-ietf-6man-ndpioiana-00

as a Proposed Standard.  Substantive comments and statements of support
for publishing this document should be directed to the mailing list.
Editorial suggestions can be sent to the author.  This last call will
end on 5 January 2018.

Thanks,
Bob

---

From: Mikael Abrahamsson <[email-masked]>
Date: Fri, 15 Dec 2017 06:50:25 +0100 (CET)

> Editorial suggestions can be sent to the author.  This last call will

I support this to be progressed.

-- 
Mikael Abrahamsson    email: [email-masked]

---

From: "Templin, Fred L" <[email-masked]>
Date: Fri, 15 Dec 2017 16:19:02 +0000

Support for progressing this work.

> -----Original Message-----
> From: ipv6 [mailto:[email-masked]] On Behalf Of Bob Hinden
> Sent: Thursday, December 14, 2017 3:15 PM
> To: IPv6 List <[email-masked]>
> Cc: Bob Hinden <[email-masked]>
> Subject: 6man w.g. last call for <draft-ietf-6man-ndpioiana>
>

---

From: Bob Hinden <[email-masked]>
Date: Fri, 15 Dec 2017 08:42:33 -0800

With no hats on, I support it as well.  One comment.

In Section 3. "Updates to RFC4861” says:

  This document updates RFC4861 with the new IANA Considerations
  section specified below.

Given that IANA considerations are to tell IANA to take an action, I don’t think this is correct.   I think something like the following would be better:

  3.  Updates to RFC4861

  This document updates Section 4.6.2 "Prefix Information” of RFC4861 to point
  to the new IANA registry that is created in this document.  Specifically:

      The current list of flags in the Prefix Information Option can be
      found in [IANA-TBD].

I think this is the intent of the update.

Thanks,
Bob

> On Dec 14, 2017, at 3:15 PM, Bob Hinden <[email-masked]> wrote:
>

---

From: Nick Hilliard <[email-masked]>
Date: Fri, 15 Dec 2017 20:23:45 +0000

> Editorial suggestions can be sent to the author.  This last call will

This seems like a sensible idea.  Support.

Nick